Bug 1204821 - owncloud: new security issues fixed upstream in 6.0.7 and 7.0.5
Summary: owncloud: new security issues fixed upstream in 6.0.7 and 7.0.5
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1204822 1204823
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-23 14:52 UTC by Vasyl Kaigorodov
Modified: 2019-09-29 13:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:40:24 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2015-03-23 14:52:07 UTC
Upstream has announced ownCloud updates on March 12:
https://mailman.owncloud.org/pipermail/announcements/2015-March/000063.html

The upstream changelog has more details and is dated March 11:
https://owncloud.org/changelog/

The details of the vulnerabilities will be disclosed within 2 weeks from the release date (25-26 of March that is).

Comment 1 Vasyl Kaigorodov 2015-03-23 14:52:44 UTC
Created owncloud tracking bugs for this issue:

Affects: fedora-all [bug 1204822]
Affects: epel-all [bug 1204823]

Comment 2 Fedora Update System 2015-04-18 09:39:07 UTC
owncloud-7.0.5-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2015-04-18 09:55:31 UTC
owncloud-7.0.5-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Product Security DevOps Team 2019-06-08 02:40:24 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.